1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesks ports could use some work.

Discussion in 'Plesk for Linux - 8.x and Older' started by DCoats, Aug 6, 2008.

  1. DCoats

    DCoats Guest

    0
     
    to start with Paralles removes support for freebsd-5.5 can claims to only support 6x now, however the psa admin will not start without libcrypt.so.2 and libcrypto.so.3, those are both freebsd5x-stable files and If anyone has a system with 6x on it will find that 6x uses at leaset libcrypt.so.3 and libcrypto.so.4 a simple symlink will fix this, but If it were actually tested on the supported hardware it should have been noticed.

    the psa-horde psa-imap psa-ingo psa-kronolith psa-turba and other children psa webmin ports, need to be modified to rm the $PSAROOT/psa-horde/$appname/config/ directory before trying to install the file $PSAROOT/psa-horde/$appname/config .

    the Makefile for psa-rubyrails-configurator specifies RUN_DEPENDS+= ${LOCALBASE}/libexec/apache20/mod_fcgid.so:${PORTSDIR}/${CATEGORIES}/psa-mod-fcgid-configurator

    without reguard to apache22,


    Those are a few of the snags I ran into, but all in all the upgrade is done, wasn't as much a headache as some previous. Thanks Parallels.
     
Loading...